Consumer Affairs Admin Issues - Bug #13461

Admin --> Login --> Dashboard --> Profile update --> ubmit change to update, change profile to
choose profile

04/07/2025 02:39 PM - Mohd Irfan

Status: Closed Start date: 04/07/2025
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

submit change to update, change profile to choose profile

See attached screenshot/screen Record:
History

#1 - 04/10/2025 12:13 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 04/11/2025 05:16 PM - Mohd Irfan
- File clipboard-202504111716-f2eva.png added

Fixed!
#3 - 04/11/2025 05:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
